NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_serverpath(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_serverpath - Returns absolute path to current virtual server home

## Table Of Contents

## Synopsis

- ns_serverpath

## Description

This is virtual hosting aware command that returns absolute path to the server home for current virtual server context

## COMMANDS

ns_serverpath

## EXAMPLES

    oss2:nscp 6> ns_serverpath
    /usr/local/ns

## See Also

nsd

## Keywords

NaviServer